html, body {
    height: 100%;
    width: 100%;
}

body {
    color: #ffffff;
    margin: 0;
    padding: 0;
    font-family: robotoregular;
    background: #161825;
    overflow-x: hidden;
}

#mainWrapper {
    height: 100%;
}

#contWrapper {
    min-height: 100%;
    position: relative;
}

/*....... App header ........*/
#appHeader {
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
    padding: 30px 50px;
    position: relative;
    z-index: 200;
    background: #1a1e2a;
}

#appHeader .leftCont {

}

#appHeader .logo {
    margin-top: 7px;
    width: 70px;
}

#appHeader .logo img {
    height: auto;
    width: 100%;
    display: block;
}

#appHeader .rightCont {
}

#appHeader .notificationBtn {
    margin-right: 75px;
    background: #ec6e00;
    color: #ffffff;
    cursor: pointer;
}

#appHeader .notificationBtn .txt,
#appHeader .notificationBtn .num {
    padding: 6px 12px;
}

#appHeader .notificationBtn .num {
    border-left: 2px solid #1a1e2b;
}

/*...... Login Section ........*/
.loginMain {
    /*position: absolute;*/
    top: 76px;
    bottom: 0;
    width: 100%;
    padding-top: 100px;
}

.loginMain .logTitle {
    color: #122536;
    /*color: #ffffff;*/
}

.loginMain .form li {
    margin-bottom: 20px;
}

.loginMain .form input {
    /*width: 100%;*/
    /*background: #ffffff;*/
    /*border-bottom: 2px solid #bbbbbb;*/
    /*color: #717c99;*/
}

.loginMain .loginSec {
    width: 400px;
    margin: 0 auto;
}

.loginMain .loginSec .loginBtn {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
    /*background: #ef4b42;*/
    background: #2e76ad;
    cursor: pointer;
    display: block;
    border-bottom: none;
    margin-top: 20px;
    position: relative;

    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}

.loginMain .loginSec .loginBtn .loaderBar {
    background: #2e76ad;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*display: none;*/
}

.loginMain .loginSec .loginBtn .loaderBar .circularMain {
    margin-top: 7px;
}

.loginMain .signUp {
    text-align: right;
    margin-top: 5px;
}

.loginMain .userData {
    text-align: left;
    margin-top: 5px;
}

.loginMain .signUp a {
    /*color:#122536;*/
    color: #36b5f1;
}
/*........ help bar .....*/
.helpBar {
    background: #222838;
    bottom: 0;
    box-shadow: 2px -3px 3px rgba(0, 0, 0, 0.2) inset;
    box-sizing: border-box;
    overflow: auto;
    padding: 30px 25px 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 320px;
    z-index: 150;
    display: none;
}

.helpBar .x {
    cursor: pointer;
    font-family: robotolight;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 20px 10px 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.helpBar .helpContent {

}

.helpBar .helpContent li {
    margin-bottom: 20px;
}

.helpBar .helpContent li:last-of-type {
    margin-bottom: 0;
}

.helpBar .helpContent .descTitle {
    margin-bottom: 5px;
    font-size: 16px;
}

.helpBar .helpContent .desc {
    margin-bottom: 12px;
    font-family: robotolight;
    font-size: 14px;
    color: #f7f7f7;
}

.helpBar .helpContent .desc:last-child {
    margin-bottom: 0;
}

/*........ pageCont ............*/
#pageCont {
    /*position: relative;*/
    margin-left: 90px;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

#pageCont.notify {
    margin-right: 320px;
}

/*........... overview ...........*/
.overviewTable {
    text-align: center;
    font-family: robotolight;
    padding: 30px;
}

.overviewTable.dataTable .dataRow {
    border-bottom: none;
}

.overviewTable.dataTable .dataRow .rowCont {
    padding: 0;
}

.overviewTable.dataTable .dataRow .rowCont li {
    border-right: 1px solid #636f9d;
    padding: 11px 20px 15px;
    width: 25%;
}

.overviewTable.dataTable .dataRow .rowCont li:last-of-type {
    border-right: none;
}

.overviewTable .statusNum {
    font-size: 55px;
    line-height: 62px;
}

.overviewTable .name {
    color: #838f9d;
    margin-bottom: 8px;
    margin-top: 6px;
}

.overviewTable .status {

}

.overviewTable .status .statusUp,
.overviewTable .status .statusDown {
    display: inline-block;
    vertical-align: middle;
}

.overviewTable .status .statusDown {
    margin-left: 20px;
}

.overviewTable .status .num {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
}

.overviewTable .status .icon {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: auto;
}

.overviewTable.dataTable .dataRow .rowCont li.timeUp .flashGraph {
    width: 150px;
    height: 40px;
    margin: 0 auto;
}

.overviewTable.dataTable .dataRow .rowCont li.performance {
    width: 50%;
    text-align: left;
    padding: 0 20px;
}

.overviewTable.dataTable .dataRow .rowCont li.performance .name {
    margin-left: 9px;
}

.overviewTable.dataTable .dataRow .rowCont li.performance .flashGraph {
    width: 100%;
    height: 160px;
}

.mapContainer {
    position: relative;
    overflow: hidden;
}

.mapContainer .map {
    width: 100%;
    height: 400px;
}

.mapContainer .bottomOpt {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
    padding: 15px 30px;
    font-family: robotolight;
    font-size: 15px;
    box-sizing: border-box;
}

.mapContainer .bottomOpt ul li {
    display: inline-block;
    margin-right: 40px;
}

.mapContainer .bottomOpt ul li:last-of-type {
    margin-right: 0;
}

.mapContainer .bottomOpt ul li .device {
    width: 14px;
    height: 14px;
    background: red;
    margin-right: 7px;
}

.mapContainer .bottomOpt ul li .device.camera {
    background: #2d8918;
}

.mapContainer .bottomOpt ul li .device.parkingSensors {
    background: #2e76ad;
}

.mapContainer .bottomOpt ul li .device.obdDevice {
    background: #767220;
}

.mapContainer .bottomOpt ul li .device.radar {
    background: #7db245;
}

.mapContainer .bottomOpt ul li .device.servers {
    background: #2f76ae;
}

.mapContainer .bottomOpt ul li .deviceName {
    color: #ffffff;
    /*color: #6c7797;*/
}

.mapContainer .rightDetails {
    position: absolute;
    width: 250px;
    top: 0;
    right: 0;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
    font-family: robotolight;
    display: none;
}

.mapContainer .close {
    line-height: 40px;
    width: 40px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    font-family: robotolight;
    cursor: pointer;
}

.mapContainer .deviceData {

}

.mapContainer .deviceData .contentMain {
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

.mapContainer .deviceData .contentMain .content {
    display: table-cell;
    vertical-align: middle;
    padding: 20px;
}

.mapContainer .deviceData .num {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 3px;
}

.mapContainer .deviceData .sensorsNum .name {
    color: #838f9d;
    font-size: 15px;
    font-family: robotoregular;
}

.mapContainer .deviceData .statusMain {

}

.mapContainer .deviceData .statusMain .status {
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
    margin: 0 15px;
}

.mapContainer .deviceData .statusMain .status .icon {
    width: 20px;
    height: auto;
}

/*........ app section .......*/
.appMain {

}

.appMain .appSec {

}

.appMain .appSec .appsListMain {
    font-family: robotolight;
    padding: 30px 35px;
}

.appMain .appSec .appsListMain.noPadding {
    padding: 0;
}

.appMain .appSec .appsListMain .secName {
    padding-bottom: 17px;
    border-bottom: 1px solid #6d7a9f;
    font-size: 17px;
}

.appMain .appSec .appsListMain .addPeople {
    color: #2e76ad;
    cursor: pointer;
    margin-top: 2px;
}

.appSec .filter {

}

.appSec .filter .tag {
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    color: #2e76ad;
    line-height: 15px;
    cursor: pointer;
}

.appSec .filter .tag.all {
    padding-right: 12px;
    border-right: 1px solid #2e76ad;
}

.appSec .filter .tag.wanted {
    padding-left: 12px;
}

.appSec .filter .tag.active {
    color: #eb6e00;
}

.appSec .feedingDetails {

}

.appSec .feedingDetails .details {
    background: #3c445b;
}

.appSec .feedingDetails .details .name {
    line-height: 46px;
    padding-left: 20px;
}

.appSec .feedingDetails .details .addNewFeeding {
    min-width: 150px;
    height: 46px;
}

.appSec .appsList {

}

.appSec .appsList li {
    box-sizing: border-box;
    display: inline-block;
    margin: 30px 0 10px;
    max-width: 450px;
    padding-right: 40px;
    vertical-align: top;
    width: 33%;
}

.peopleList .appSec .appsList li {
    margin: 30px 0 10px 0;
}

.appSec .appName {

}

.appSec .appName a {
    display: inline-block;
}

.appSec .appName .symbol {
    background: #2c8d7c none repeat scroll 0 0;
    border-radius: 10px;
    color: #161825;
    display: inline-block;
    font-size: 28px;
    line-height: 58px;
    text-align: center;
    vertical-align: top;
    width: 58px;
    font-family: robotoregular;
}

.appSec .appName .symbol.w {
    background: #2c8d7c;
}

.appSec .appName .symbol.l {
    background: #b03580;
}

.appSec .appName .symbol.c {
    background: #34762f;
}

.appSec .appName .symbol.a {
    background: #b3a127;
}

.appSec .appName .symbol.b {
    background: #275fb3;
}

.appSec .appName .symbol.d,
.appSec .appName .symbol.q {
    background: #982a41;
}

.appSec .appName .nameVersion {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    max-width: 67%;
}

.appSec .appName .nameVersion .name {
    color: #d5dbf2;
    margin-bottom: 2px;
    font-size: 17px;
}

.appSec .appName .nameVersion .version,
.appSec .appName .nameVersion .address {
    color: #939fc0;
}

.appSec .desc {
    margin-top: 12px;
    color: #939fc0;
}

.appSec .moreApps {
    padding: 15px 30px;
    background: #222737;
}

.appSec .moreApps a {
    color: #2e76ad;
}

.appSec .appHeader .price {
    color: #d5dbf2;
}

.appSec .appHeader .installBtn {
    padding: 11px 0;
    width: 150px;
}

.appSec.detailsSec .appName {
    width: 30%;
}

.appSec.detailsSec .desc {
    margin-top: 25px;
}

.appSec.detailsSec .moreDesc {
    color: #2e76ad;
    display: inline-block;
}

.appSec .screenMain {

}

.appSec .screenMain li {

}

.appSec .screenMain li img {
    width: 100%;
    height: auto;
    display: block;
}

.appMain.peopleList {

}

.appMain.peopleList .personPic {
    width: 70px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.appMain.peopleList .personPic img {
    width: 100%;
    height: auto;
    display: block;
}

.appMain.peopleList .personPic .deleteBtnMain {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    transform: scale(0);
    -webkit-transform: scale(0);
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

.appMain.peopleList .personPic .deleteBtnMain .deleteBtn {
    left: 50%;
    margin-left: -11px;
    margin-top: -14px;
    position: absolute;
    top: 50%;
    width: 22px;
    cursor: pointer;
}

.appMain.peopleList .personPic:hover .deleteBtnMain {
    transform: scale(1);
    -webkit-transform: scale(1);
}

.appMain.peopleList .personPic .deleteBtnMain .deleteBtn img {
    width: 100%;
    height: auto;
    display: block;
}

.appMain.peopleList .appSec .appName .nameVersion .name {
    color: #ffffff;
}

.appMain.peopleList .appSec .appName .nameVersion .address {
    color: #d5dbf2;
}

.uninstallApp {

}

.privacyBtn {
    cursor: pointer;
}

.privacyBtn .privacyIcon {
    width: 14px;
    height: auto;
}

.privacyBtn .txt {
    font-size: 15px;
    margin-left: 5px;
    font-family: robotolight;
    color: #d23043;
}

.personDetailsMain {

}

.personDetailsMain .detailsSec {

}

.personDetailsMain .basicDetails {

}

/*.personDetailsMain .basicDetails .leftCont,*/
/*.personDetailsMain .basicDetails .rightCont{*/
/*width: 50%;*/
/*box-sizing: border-box;*/
/*position: relative;*/
/*}*/
/*.personDetailsMain .basicDetails .leftCont{*/
/*padding-right: 25px;*/
/*}*/
/*.personDetailsMain .basicDetails .rightCont{*/
/*padding-left: 25px;*/
/*margin-left: -5px;*/
/*}*/
.personDetailsMain .basicDetails .personPic {
    height: auto;
    /*margin-right: 25px;*/
    max-height: 90px;
    max-width: 90px;
    width: auto;
}

.personDetailsMain .basicDetails .personPic img {
    width: 100%;
    height: auto;
    display: block;
}

.personDetailsMain .basicDetails .personName {
    /*left: 110px;*/
    /*position: absolute;*/
    /*right: 0;*/
    /*top: 23px;*/
}

.personDetailsMain .basicDetails .personNameLabel {
    left: 110px;
    position: absolute;
    right: 25px;
    top: 23px;
}

.personDetailsMain .basicDetails .personCat {
    /*margin-left: 50px;*/
    width: 50%;
}

.personDetailsMain .basicDetails .personCatLabel {
    width: 50%;
}

.personDetailsMain .basicDetails .spotted {
    text-align: right;
    width: 50%;
    margin-left: -5px;
}

.personDetailsMain .addressPhone {
    margin-top: 30px;
}

.personDetailsMain .addressPhone .address {
    width: 50%;
    padding-right: 25px;
    box-sizing: border-box;
}

.personDetailsMain .addressPhone .phone {
    width: 50%;
    padding-left: 25px;
    box-sizing: border-box;
}

.personDetailsMain .priorities {
    margin-top: 30px;
}

.personDetailsMain .noteMain {
    margin-top: 30px;
}

.personDetailsMain .noteMain .noteTxt {
}

.personDetailsMain .detailsControl {
    margin-top: 40px;
}

.personDetailsMain .detailsControl .privacyBtn {
    margin-top: 11px;
}

.watchListCont {

}

.watchListCont .leftCont,
.watchListMapSec .leftCont {
    width: 50%;
}

.watchListCont .leftCont .inputBox {
    width: 100%;
}

.watchListMapSec .mapLocations {

}

.watchListMapSec .mapLocations .locations {
    width: 50%;
    box-sizing: border-box;
    padding-right: 25px;
}

.watchListMapSec .mapLocations .locations .dropDown {
    width: 100%;
}

.watchListMapSec .mapLocations .peopleNum {
    width: 25%;
    box-sizing: border-box;
    margin-left: -5px;
}

.watchListMapSec .mapLocations .drawFence {
    width: 25%;
    box-sizing: border-box;
    margin-left: -5px;
    text-align: right;
    color: #2e76ad;
}

.addPeopleSec.popup {
    padding: 35px 40px;
    background: #1a1e2b;
    width: 1100px;
    margin-left: -550px;
    left: 50%;
    top: 50px;
    box-sizing: border-box;
    position: absolute;
}

.addPeopleSec.popup .x {
    right: 25px;
    top: 21px;
}

.addPeopleSec .tabContentMain {
    /*padding-bottom: 30px;*/
}

.addPeopleSec .searchBox {
    height: 46px;
}

.addPeopleSec .searchBox .searchInput {
    right: 70px;
}

.addPeopleSec .searchBox .searchBtn {
    width: 70px;
    background-size: 20px;
}

.addPeopleSec .searchResult {

}

.addPeopleSec .searchResult .searchList {

}

.addPeopleSec .searchResult .searchList li {
    box-sizing: border-box;
    width: 33%;
    padding-right: 30px;
    margin-top: 30px;
    float: left;
}

.addPeopleSec .searchList li .personDetail {
    margin-left: 5px;
    width: 84%;
}

.addPeopleSec .searchList li .personDetail .personPic {
    width: 75px;
    height: auto;
}

.addPeopleSec .searchList li .personDetail .details {
    width: 65%;
}

/*.......... Settings page ..........*/
.dataListMain {

}

.dataListMain .dataListSec {

}

.dataListMain .dataListSec .name {
    padding: 15px 35px;
}

.dataListMain .dataBox {
    font-family: robotolight;
}

.dataListMain .header {
    background: #222737;
    padding: 0 40px;
    color: #939fc0;
    font-size: 17px;
}

.dataListMain .header .dataRow {
    border-bottom: none;
}

.dataListMain .content {
    padding: 0 40px;
    font-size: 17px;
    color: #b7bfdc;
}

.dataListMain .appName {

}

.dataListMain .appName .txt {
    margin-left: 10px;
    font-family: robotoregular;
    color: #ffffff;
}

.dataListMain .icon {
    width: 38px;
}

.dataListMain .icon img {
    width: 100%;
    height: auto;
    display: block;
}

.dataBox .dataTable .dataRow .rowCont li.appName {
    width: 30%;
}

.dataBox .dataTable .dataRow .rowCont li.version {
    width: 25%;
}

.dataBox .dataTable .dataRow .rowCont li.time {
    width: 23%;
}

.dataBox .dataTable .dataRow .rowCont li.cost {
    width: 22%;
}

.dataListMain .totalPriceMain {
    padding: 10px 40px;
}

.dataListMain .totalPriceMain .txt {
    width: 78%;
    text-align: right;
}

.dataListMain .totalPriceMain .price {
    width: 22%;
    box-sizing: border-box;
    padding: 0 10px;
}

/*....... sensor page ........*/
.sensorContMain {

}

.deviceIndicatorMain {
    width: 30px;
    height: 30px;
    padding: 6px;
    box-sizing: border-box;
    border: 1px solid transparent;
}

.deviceIndicatorMain.active,
.deviceIndicatorMain.selected {
    border-color: #ec6e00;
}

.deviceIndicator {
    width: 100%;
    height: 100%;
    background: red;
    cursor: pointer;
}

.deviceIndicator.sensor {
    background: #2d8918;
}

.deviceIndicator.camera {
    background: #2d8918;
}

.deviceIndicator.parkingSensors {
    background: #2e76ad;
}

.deviceIndicator.server {
    background: #2f76ae;
}

.sensorContMain .sensorList {

}

/*.sensorContMain .sensorList .header,*/
/*.sensorContMain .sensorDetails .header,*/
/*.instanceContMain .instancesList .header{*/
/*background: #222737;*/
/*padding: 0 35px;*/
/*color: #939fc0;*/
/*}*/
/*.sensorContMain .sensorList .header .dataRow,*/
/*.sensorContMain .sensorDetails .header .dataRow,*/
/*.instanceContMain .instancesList .header .dataRow{*/
/*border-bottom: none;*/
/*}*/

.dataTable.devicesList .dataRow.header {
    background: #222737;
    padding: 0 35px;
    color: #939fc0;
    margin: 0;
    border-bottom: none;
}

.dataTable.devicesList .dataRow {
    margin: 0 35px;
}

.sensorList .dataTable .dataRow .rowCont li.sensor {
    width: 30%;
}

.sensorList .header li.status,
.sensorDetails .header li.status {
    color: #939fc0;
}

.sensorList .dataTable .dataRow .rowCont li.status {
    width: 20%;
}

.sensorList .dataTable .dataRow .rowCont li.content {
    width: 20%;
}

.sensorList .dataTable .dataRow .rowCont li.instance {
    width: 20%;
}

.sensorList .dataTable .dataRow .rowCont li.expand {
    width: 10%;
    text-align: right;
}

.detailsApp .dataTable .dataRow .rowCont li.name {
    width: 26%;
}

.detailsApp .dataTable .dataRow .rowCont li.status {
    width: 17%;
}

.detailsApp .dataTable .dataRow .rowCont li.server {
    width: 17%;
}

.detailsApp .dataTable .dataRow .rowCont li.instance {
    width: 20%;
}

.detailsApp .dataTable .dataRow .rowCont li.time {
    width: 20%;
}

.userTable .dataTable .dataRow .rowCont li.uName {
    width: 20%;
}

.userTable .dataTable .dataRow .rowCont li.fName {
    width: 20%;
}

.userTable .dataTable .dataRow .rowCont li.lName {
    width: 20%;
}

.userTable .dataTable .dataRow .rowCont li.email {
    width: 20%;
}

.userTable .dataTable .dataRow .rowCont li.edit {
    width: 10%;
}

.userTable .dataTable .dataRow .rowCont li.delete {
    width: 10%;
}

.installedAppsDetails .noInstanceSec {
    text-align: center;
    margin-top: 70px;
}

.installedAppsDetails .accordionMain {
    margin-top: 60px;
    padding: 15px 35px;
}

.installedAppsDetails .markdownContentSec {
    margin-top: 60px;
}

.userTable li.delete .deleteBtn,
.userTable li.edit .editBtn {
    padding-right: 15px;
}

.sensorList .listContent,
.instancesList .listContent {
    padding: 0 35px;
}

.sensorDetails .detailContent {
    padding: 0 35px;
}

.dataTable .rowCont li.expand .expandBtn {
    color: #4894cf;
    cursor: pointer;
    display: inline-block;
    font-size: 28px;
    line-height: 32px;
    text-align: center;
    width: 32px;
}

.dataTable .rowCont li.expand .expandBtn a {
    color: #4894cf;
}

.instancesList .dataTable .dataRow .rowCont li.expand .expandBtn {
    margin-left: 30px;
}

.instancesList .dataTable li.expand .instanceBtn {
    background: #531b24;
    color: #d12f2f;
    font-size: 14px;
    padding: 5px 0;
    text-align: center;
    width: 80px;
    cursor: pointer;
    position: relative;
}

.instancesList .dataTable li.expand .instanceBtn.stop {
    background: #531b24;
    color: #d12f2f;
}

.instancesList .dataTable li.expand .instanceBtn.start {
    background: #234625;
    color: #69db3e;
}

.instancesList .instanceBtn.start .btnLoader {
    background: #234625;
}

.instancesList .instanceBtn.stop .btnLoader {
    background: #531b24;
}

.instancesList .instanceBtn.start .btnLoader .circularMain .circularG {
    background: #69db3e;
}

.instancesList .instanceBtn.stop .btnLoader .circularMain .circularG {
    background: #d12f2f;
}

.sensorDetails .dataTable .dataRow .rowCont li.sensor {
    width: 40%;
}

.sensorDetails .dataTable .dataRow .rowCont li.status {
    width: 20%;
}

.sensorDetails .dataTable .dataRow .rowCont li.content {
    width: 20%;
}

.sensorDetails .dataTable .dataRow .rowCont li.instance {
    width: 20%;
}

.sensorDetails li.sensor .textLabel {
    width: 80%;
    padding-right: 0;
}

.sensorDetails li.sensor .inputBox {
    width: 80%;
    padding-right: 0;
}

/*......... Instance tab ........*/
.instancesList .dataTable .dataRow .rowCont li.instances {
    width: 27%;
}

.instancesList .dataTable .dataRow .rowCont li.name {
    /*width: 20%;*/
}

.instancesList .dataTable .dataRow .rowCont li.nameBig {
    width: 25%;
}

.instancesList .dataTable .dataRow .rowCont li.status {
    /*width: 15%;*/
}

.instancesList .rowCont li.status.stop {
    /*width: 12%;*/
    color: #d12f2f;
}

.instancesList .rowCont li.status.start {
    /*width: 12%;*/
    color: #69db3e;
}

.instancesList .dataTable .dataRow .rowCont li.servers {
    /*width: 20%;*/
}

.instancesList .dataTable .dataRow .rowCont li.apps {
    /*width: 20%;*/
}

.instancesList .dataTable .dataRow .rowCont li.expand {
    /*width: 20%;*/
    text-align: right;
}

.instancesList .dataTable .dataRow .refreshBtn {
    color: #fff;
    cursor: pointer;
    padding: 5px 10px;
    position: absolute;
    right: 88px;
    top: 50%;
    transform: translate(0px, -50%);
}

.instancesList .dataTable .dataRow .refreshBtn .refreshIcon {
    background: #2e76ad url("../images/Refresh.png") no-repeat center;
    background-size: 15px;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    margin-right: 3px;
}

.instanceDetails .uploadedFilesSec {

}

.instanceDetails .uploadedFilesSec .heading {
    padding: 12px 30px;
}

.instanceFilesTable.dataTable .dataRow .rowCont li.fileName {
    width: 40%;
}

.instanceFilesTable.dataTable .dataRow .rowCont li.delete {
    width: 60%;
}

/*......... Server tab ........*/
.serversList .dataTable .dataRow .rowCont li.name {
    width: 20%;
}

.serversList .dataTable .dataRow .rowCont li.status {
    width: 12%;
}

.serversList .dataTable .dataRow .rowCont li.cpuLoad {
    width: 12%;
}

.serversList .dataTable .dataRow .rowCont li.diskAvailable {
    width: 15%;
}

.serversList .dataTable .dataRow .rowCont li.memoryAvailable {
    width: 15%;
}

.serversList .dataTable .dataRow .rowCont li.instanceNum {
    width: 17%;
}

.serversList .dataTable .dataRow .rowCont li.expand {
    text-align: right;
    width: 9%;
}

.popup.addSensor {
    padding: 40px;
}

.popup.large {
    width: 1000px;
}

.popup.addComponent {
    width: 800px;
}

.addComponent .inputBox {
    padding-right: 0;
}

.popup.confirmMsg {
    top: 80px;
    /*top: 50%;*/
    /*transform: translate(-50%, -50%);*/
    width: 500px;
}

.popup.confirmMsg.top {
    top: 80px;
    transform: translate(-50%, 0);
}

.popup.midSize {
    width: 600px;
}

/*instance loader button*/
.rowCont .expand .serviceBtn .loaderBar {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.rowCont .expand .serviceBtn.stop .loaderBar {
    background: #531b24;
}

.rowCont .expand .serviceBtn.stop .loaderBar .circularG {
    background: #d12f2f;
}

.rowCont .expand .serviceBtn.start .loaderBar {
    background: #234625;
}

.rowCont .expand .serviceBtn.start .loaderBar .circularG {
    background: #69db3e;
}

.rowCont .expand .serviceBtn .loaderBar #circularG {
    height: 25px;
    width: 25px;
    margin-top: 2px;
}

.dashboardMain {

}

.dashboardMain .dashboardType {

}

.dashboardMain .parkingLotSec {
    padding-top: 30px;
    margin: 0 35px;
    border-bottom: 1px solid #373d5d;
}

.dashboardMain .parkingLotSec:last-child {
    border-bottom: none;
}

.dashboardMain .parkingLotSec .parkingLotTitle {
    margin-bottom: 25px;
}

.cubeMarkers {

}

.cubeMarkers li {
    display: inline-block;
    margin-right: 35px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 30px;
}

.cubeMarkers li .cube {
    background: #2a3046;
    box-sizing: border-box;
    height: 43px;
    margin: 0 auto;
    width: 43px;
}

.cubeMarkers li .cube.occupied {
    background: #30a11d;
    border: 7px solid #2a3046;
}

.cubeMarkers li .name {
    color: #6c7797;
    font-size: 14px;
    margin-top: 12px;
    min-width: 65px;

}

.dashboardMain .licensePR {

}

.dataTable.licensePlate .rowCont li.lp {
    width: 15%;
    color: #30a11d;
}

.dataTable.licensePlate .rowCont li.lp {
    width: 15%;
    color: #30a11d;
}

.dataTable.licensePlate .rowCont li.arrival {
    width: 17%;
}

.dataTable.licensePlate .rowCont li.lane {
    width: 15%;
}

.dataTable.licensePlate .rowCont li.busNum {
    width: 17%;
}

.dataTable.licensePlate .rowCont li.captain {
    width: 18%;
}

.dataTable.licensePlate .rowCont li.route {
    width: 18%;
}

.dashboardMain .queueAnalytics {

}

.dataTable.allQueues .rowCont li.name {
    width: 20%;
}

.dataTable.allQueues .rowCont li.mask {
    width: 15%;
}

.allQueues li.mask .maskCube {
    background: red;
    display: inline-block;
    line-height: 43px;
    text-align: center;
    width: 43px;
    font-family: robotoregular;
}

.allQueues li.mask .maskCube.low {
    background: #296c27;
}

.allQueues li.mask .maskCube.mid {
    background: #997a2a;
}

.allQueues li.mask .maskCube.high {
    background: #8c272b;
}

.dataTable.allQueues .rowCont li.count {
    width: 20%;
}

.dataTable.allQueues .rowCont li.elderly {
    width: 15%;
}

/*........... markdown section .........*/
.markdownContentSec {
    font-family: robotolight;
    font-size: 15px;
    color: #a8b3da;
}

.markdownContentSec a {
    color: #a8b3da;
}

.markdownContentSec h2 {
    border-bottom: 1px solid #505b79;
    font-family: robotoregular;
    font-size: 20px;
    margin: 40px 0 15px 0;
    padding-bottom: 12px;
    color: #ebebeb;
}

.markdownContentSec h2:first-child {
    margin-top: 0px;
}

.markdownContentSec h3 {
    font-size: 16px;
    margin: 9px 0 8px;
    color: #ebebeb;
}

.markdownContentSec p {
    margin: 0 0 15px;
}

.markdownContentSec p strong {
    font-family: robotoregular;
}

.markdownContentSec img {
    display: block;
    margin-bottom: 25px;
}

.markdownContentSec ul {
    list-style: initial;
    list-style-position: inside;
    margin-bottom: 10px;
    padding-left: 15px;
}

.markdownContentSec ul li {
    margin-bottom: 3px;
}

.markdownContentSec ul li ul {
    list-style: circle;
    list-style-position: inside;
}

.markdownContentSec ul ul:last-of-type {
    margin-bottom: 0;
}

.markdownContentSec code {
    padding-left: 20px;
}

.markdownContentSec blockquote p {
    display: list-item;
    list-style: square;
}

/*.............. links page .........*/
.links {

}
.links .linksContent {

}
.linksListTable {
    /*padding-bottom: 50px;*/
}
.linksListTable .dataRow{

}
.linksListTable .dataRow:nth-child(odd) {
    background: #222737;
}
.linksListTable.dataTable .dataRow .rowBox{
    max-width: 1100px;
    position: relative;
    z-index: 10;
    /*padding: 0 25px;*/
}
.linksListTable.dataTable .dataRow .basicCont{
    padding: 10px 0;
}
.linksListTable.dataTable .dataRow.header .basicCont{
    padding: 0;
}
.linksListTable.dataTable .dataRow:not(.header) .rowBox{
    /*padding: 15px 25px;*/
    border: 1px solid transparent;
}
.linksListTable.dataTable .dataRow .rowBox.active{
    border-color: #3b80cb;
}
.linksListTable.dataTable .dataRow .rowCont{
    position: relative;
    padding: 15px 30px;
}
.linksListTable .rowCont.divider:after{
    content: "";
    position: absolute;
    left: 45px;
    right: 45px;
    height: 1px;
    background: #5c698b;
    top: 50%;
    z-index: 1;
}
.linksListTable .rowCont .marker {
    background: #f15458;
    bottom: -10px;
    height: 3px;
    left: 0;
    position: absolute;
    width: 14.28%;
    display: none;
}
.linksListTable .rowBox.active .rowCont .marker{
    display: block;
}
.linksListTable.newAssetTable .rowBox .rowCont .marker{
    display: block;
}
.linksListTable .header{
    background: #efefef;
}
.dataTable.linksListTable .rowCont li{
    width: 14.28%;
}
.dataTable.linksListTable .rowCont li{
    text-align: center;
}
.dataTable.linksListTable .rowCont li:first-of-type{
    text-align: left;
}
.dataTable.linksListTable .rowCont li:last-of-type{
    text-align: right;
}

.linksListTable .icon {
    display: inline-block;
    position: relative;
    z-index: 10;
    background: #161825;
}
.linksListTable .icon:not(.connectionIcon){
    cursor: pointer;
}
.linksListTable .dataRow:nth-child(odd) .icon {
    background: #222737;
}
.linksListTable .icon img {
    display: block;
    width: 100%;
    height: auto;
}
.linksListTable .assetIcon {
    padding-right: 15px;
    width: 130px;
}
.linksListTable .connectionIcon {
    padding: 0 12px;
    width: 30px;
}
.linksListTable .obdIcon {
    padding: 0 12px;
    width: 42px;
}
.linksListTable .rfidIcon{
    padding: 0 12px;
    width: 26px;
}
.linksListTable .driverIcon{
    padding-left: 15px;
    width: 38px;
}
.linksListTable .driverIcon .num{
    background: #4b6fdf;
    border-radius: 20px;
    color: #ffffff;
    font-family: robotoregular;
    font-size: 14px;
    line-height: 25px;
    position: absolute;
    right: -10px;
    text-align: center;
    top: -14px;
    width: 25px;
}
.linksListTable .driverIcon.none .num{
    background: #f55255;
}

.linksListTable .rowBox .basicDetails{
    padding: 35px 30px;
    background: #222737;
    display: none;
}
.linksListTable .rowBox .basicDetails .btn{
    text-transform: uppercase;
}
.linksListTable .dataRow:nth-child(odd) .rowBox .basicDetails{
    background: #161825;
}
.linksListTable .rowBox .basicDetails .driverDetails{

}
.linksListTable .rowBox .driverDetails .drivers{

}
.linksListTable .rowBox .driverDetails .drivers > li{
    float: left;
    width: 50%;
}
.linksListTable .rowBox .driverDetails .driverImg{
    width: 80px;
    border: 1px solid #9d9fa7;
    vertical-align: top;
}
.linksListTable .rowBox .driverDetails .driverImg img{
    width: 100%;
    height: auto;
    display: block;
}
.linksListTable .rowBox .driverDetails .driverData{
    width: 60%;
    font-size: 13px;
}
.linksListTable .rowBox .driverDetails .driverData li{
    margin-bottom: 3px;
}
.linksListTable .rowBox .driverDetails .driverData li:last-of-type{
    margin-bottom: 0;
}
.linksListTable .rowBox .driverDetails .driverData .tagName{
    font-family: helveticaneuelight;
}

.newAsetMain{

}
.newAsetMain .linksListTable.dataTable .dataRow .rowBox{
    border: none;
}

.newAsetMain .assetDetails {
    background-color: #222737;
    padding: 35px 30px;
}